package domain


type AlibabaWdkMerchantproductEditMerchantProductResponse struct {
    /*
        货品id     */
    ScIds  *[]int64 `json:"sc_ids,omitempty" `

    /*
        ["123","456"]     */
    ItemId  *int64 `json:"item_id,omitempty" `

}

func (s *AlibabaWdkMerchantproductEditMerchantProductResponse) SetScIds(v []int64) *AlibabaWdkMerchantproductEditMerchantProductResponse {
    s.ScIds = &v
    return s
}
func (s *AlibabaWdkMerchantproductEditMerchantProductResponse) SetItemId(v int64) *AlibabaWdkMerchantproductEditMerchantProductResponse {
    s.ItemId = &v
    return s
}
